caption: Allow <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> button to
  be shown in the search box on the New Tab page if supported.
default: true
desc: Leaving the policy unset or setting it to Enabled allows users to view and
  use the <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> button in the
  search box on the New Tab page. Setting the policy to Disabled means users
  will not see the <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> button
  in the search box on the New Tab page.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Show the Google Lens button in the search box on the New Tab page.
  value: true
- caption: Do not show the Google Lens button in the search box on the New Tab
    page.
  value: false
owners:
- nguyenbryan@google.com
- yowakita@google.com
- bbonnet@google.com
- lens-chrome@google.com
schema:
  type: boolean
supported_on:
- chrome.*:109-
- chrome_os:109-
tags: []
type: main